<?xml version="1.0"?>
<package>
    <metadata>
        <id>Tecan.Sila2.Features.ParameterConstraintsProvider</id>
        <description>Generic support for parameter constraints in the Tecan Sila SDK</description>
        <version>$version$</version>
        <authors>Tecan Trading Ltd., Switzerland</authors>
        <owners>Tecan Trading Ltd., Switzerland</owners>
        <copyright>Copyright 2019 by Tecan Trading Ltd., Switzerland</copyright>
        <requireLicenseAcceptance>false</requireLicenseAcceptance>
        <license type="expression">BSD-3-Clause</license>
        <projectUrl>https://gitlab.com/SiLA2/vendors/sila_tecan</projectUrl>
        <repository type="git" url="https://gitlab.com/SiLA2/vendors/sila_tecan.git" />
        <dependencies>
            <dependency id="Tecan.Sila2" version="[$version$,5.0)" />
        </dependencies>
    </metadata>
    <files>
        <file src="..\Build\Features\netstandard2.0\Tecan.Sila2.ParameterConstraintsProvider.dll" target="lib\netstandard2.0\" />
        <file src="..\Build\Features\netstandard2.0\Tecan.Sila2.ParameterConstraintsProvider.pdb" target="lib\netstandard2.0\" />
        <file src="..\Build\Features\netstandard2.0\Tecan.Sila2.ParameterConstraintsProvider.xml" target="lib\netstandard2.0\" />

        <file src="..\Build\Features\net6.0\Tecan.Sila2.ParameterConstraintsProvider.dll" target="lib\net6.0\" />
        <file src="..\Build\Features\net6.0\Tecan.Sila2.ParameterConstraintsProvider.pdb" target="lib\net6.0\" />
        <file src="..\Build\Features\net6.0\Tecan.Sila2.ParameterConstraintsProvider.xml" target="lib\net6.0\" />

		<file src="..\Build\Features\net8.0\Tecan.Sila2.ParameterConstraintsProvider.dll" target="lib\net8.0\" />
		<file src="..\Build\Features\net8.0\Tecan.Sila2.ParameterConstraintsProvider.pdb" target="lib\net8.0\" />
		<file src="..\Build\Features\net8.0\Tecan.Sila2.ParameterConstraintsProvider.xml" target="lib\net8.0\" />
    </files>
</package>